Subject: request...

From: "Jean-Marie Poirier" <[email-masked]>
Date: Thu, 9 Jul 2015 14:46:39 +0200

Dear collective wisdom,
Would there be a charitable soul among you having an access to JSTOR and who would accept to download and send me [ private email : [email-masked] ] the following article :

Matthew Locke and the Consort Suite
Christopher D. S. Field
Music & Letters
Vol. 51, No. 1 (Jan., 1970), pp. 15-25 
The permanent url for it is : http://www.jstor.org/stable/733192

I have no access to JSTOR and I feel that paying $38 for ten pages is a bit too much indeed !

Thank you if you can help, I would be very grateful !

Best wishes to all,

Jean-Marie